<h2 style="color: #26637A;">Look up case</h2>

<div style="display: inline;">

  <h3 style="color: #26637A;">Enter the search term</h3>

  <input placeholder="Search" style="border-radius: 50px; width: 20%;">

</div>
<br>
<br>

<h2>Recent Searches</h2>
<table style="width:100%">
  <tr style="background-color: darkblue;color: white;">
    <th>Sl.no</th>
    <th>Date</th>
    <th>Search Details</th>
    <th>Download</th>
    <th>Delete</th>


  </tr>
  <tr>
    <td>1</td>
    <td>15/01/2021</td>
    <td>Melanoma</td>
    <td>dwd</td>
    <td>del</td>


  </tr>
  <tr>
    <td>2</td>
    <td>31/01/2021</td>
    <td>Cancer</td>
    <td>dwd</td>
    <td>del</td>
  </tr>
  <tr>
    <td>3</td>
    <td>10/02/2021</td>
    <td>Fever</td>
    <td>dwd</td>
    <td>del</td>
  </tr>
</table>


<span style="padding-left: 45%;"><a href="" style="font-size: large;">View Full history</a></span>
